[<text>
<title>pepsico &lt;pep&gt; new jersey bottling unit on strike</title>
<dateline>    purchase, n.y., june 1 - </dateline>the new jersey operations of
pepsico inc's pepsicola bottling group in the new york
metropolitan area have been struck by teamsters union local
125, a pepsico spokesman said.
    he said the company has hired temporary drivers to cover
deliveries from the struck warehouses in west caldwell, north
brunswick, moonachie and south carney.
    also struck were the company's manufacturing operations at
teeterboro and its food service operations at hasbrouck
heights, the spokesman added.
    the pepsico spokesman said the company's contract with the
union expirted at 2400 edt yesterday.
    he said the company reached a tentative agreement with the
union friday after five weeks of negotiations which was
rejected by the rank and file in a vote saturday.
 reuter
</text>]